.version.mfwc /* version checker */
{
	color: #0000ED;
	background-color: #10B996;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1813px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u1276
{
	z-index: 16;
	height: 30px;
	top: 0px;
}

#u1276-bw
{
	z-index: 16;
}

#slideshowu11124
{
	z-index: 12;
	width: 0.01px;
	height: 368px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: -100px;
}

#u11127
{
	position: absolute;
	width: 1180px;
	height: 368px;
	background-color: transparent;
}

#u11127popup
{
	z-index: 13;
}

#u11152
{
	z-index: 14;
	width: 1180px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1780
{
	z-index: 106;
	width: 188px;
	height: 77px;
	top: 0px;
	left: 50%;
	margin-left: -489px;
}

#u7653
{
	z-index: 110;
	width: 168px;
	top: 9px;
	left: 50%;
	margin-left: -476px;
}

#pu11120
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 335px;
	margin-left: 56px;
}

#u11120
{
	z-index: 253;
	margin-left: 62px;
	position: relative;
}

#pu11085-67
{
	width: 0.01px;
	margin-top: 19px;
}

#u11085-67
{
	z-index: 159;
	width: 220px;
	min-height: 1113px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u11085-41
{
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11085-41  span,#u11085-41  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u11085-47,#u11085-48
{
	font-size: 16px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u11085-2,#u11085-3,#u11085-5,#u11085-6,#u11085-8,#u11085-9,#u11085-11,#u11085-12,#u11085-13,#u11085-15,#u11085-17,#u11085-18,#u11085-20,#u11085-21,#u11085-23,#u11085-24,#u11085-26,#u11085-27,#u11085-29,#u11085-31,#u11085-32,#u11085-34,#u11085-35,#u11085-37,#u11085-38,#u11085-42,#u11085-43,#u11085-44,#u11085-45,#u11085-49,#u11085-50,#u11085-51,#u11085-52,#u11085-54,#u11085-56,#u11085-57,#u11085-62,#u11085-64,#u11085-65
{
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u11088
{
	z-index: 226;
	width: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 803px;
	left: 4px;
}

#u11090
{
	z-index: 228;
	width: 90px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 682px;
}

#pu11109
{
	width: 0.01px;
	margin-left: 54px;
	margin-top: 516px;
}

#u11109
{
	z-index: 251;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#u11107
{
	z-index: 249;
	position: relative;
	width: 135px;
	margin-right: -10000px;
	left: 81px;
}

#u11120_img,#u11107_img
{
	display: block;
	vertical-align: top;
}

#menuu1149
{
	z-index: 17;
	width: 664px;
	top: 5px;
	left: 50%;
	margin-left: -262px;
}

#u8140
{
	width: 101px;
	min-height: 25px;
	margin-right: -10000px;
}

#u8141
{
	width: 101px;
	padding-bottom: 12px;
}

#u8141:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u8141:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u8141.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u8142-4
{
	width: 72px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u8141:hover #u8142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8141:active #u8142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8141.MuseMenuActive #u8142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8145
{
	width: 101px;
	top: 25px;
}

#u8146,#u8154
{
	width: 101px;
}

#u8155
{
	width: 101px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u8155:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8155.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8157-4
{
	width: 25px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u8155:hover #u8157-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u8155.MuseMenuActive #u8157-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u4253
{
	width: 94px;
	min-height: 25px;
	margin-right: -10000px;
	left: 103px;
}

#u4254
{
	width: 94px;
	padding-bottom: 12px;
}

#u4254:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u4254:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u4256-4
{
	width: 65px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u4254:hover #u4256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u4254:active #u4256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u4254.MuseMenuActive #u4256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u4258
{
	width: 95px;
	top: 25px;
}

#u4259,#u7266
{
	width: 95px;
}

#u7267
{
	width: 95px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u7267:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7267.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7269-4
{
	width: 65px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 11px;
}

#u7267:hover #u7269-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u7267.MuseMenuActive #u7269-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u1190
{
	width: 93px;
	min-height: 25px;
	margin-right: -10000px;
	left: 199px;
}

#u1193
{
	width: 93px;
	padding-bottom: 12px;
}

#u1193:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1193:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1193.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1196-4
{
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u1193:hover #u1196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1193:active #u1196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1193.MuseMenuActive #u1196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1191
{
	width: 94px;
	top: 25px;
}

#u1192
{
	width: 94px;
}

#u4254.MuseMenuActive,#u1192:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u8206
{
	width: 94px;
}

#u8207
{
	width: 94px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u8207:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8207:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8207.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8209-4
{
	width: 46px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 20px;
}

#u8207:hover #u8209-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u8207:active #u8209-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u8207.MuseMenuActive #u8209-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u5934
{
	width: 99px;
	min-height: 25px;
	margin-right: -10000px;
	left: 294px;
}

#u5937
{
	width: 99px;
	padding-bottom: 12px;
}

#u5937:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5937:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5940-4
{
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u5937:hover #u5940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u5937:active #u5940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u5937.MuseMenuActive #u5940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u5935
{
	width: 99px;
	top: 25px;
}

#u5936
{
	width: 99px;
}

#u5937.MuseMenuActive,#u5936:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u34442
{
	width: 99px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u34442:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u34444-4
{
	width: 50px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u34442:hover #u34444-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u34442.MuseMenuActive #u34444-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u34441,#u34585
{
	width: 99px;
}

#u34588
{
	width: 99px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u34442.MuseMenuActive,#u34588:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u34588.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u34589-4
{
	width: 37px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 27px;
}

#u34588:hover #u34589-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u34588.MuseMenuActive #u34589-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u5757
{
	width: 96px;
	min-height: 25px;
	margin-right: -10000px;
	left: 395px;
}

#u5760
{
	width: 96px;
	padding-bottom: 12px;
}

#u5760:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u5760:active
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u5760.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u5761-4
{
	width: 68px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u5760:hover #u5761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u5760:active #u5761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u5760.MuseMenuActive #u5761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u1197
{
	width: 80px;
	min-height: 25px;
	margin-right: -10000px;
	left: 493px;
}

#u1200
{
	width: 80px;
	padding-bottom: 12px;
}

#u1200:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1200:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1200.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1202-4
{
	width: 52px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u1200:hover #u1202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1200:active #u1202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1200.MuseMenuActive #u1202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1198
{
	width: 81px;
	top: 25px;
}

#u1199,#u7238
{
	width: 81px;
}

#u7239
{
	width: 81px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u7239:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7239.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7241-4
{
	width: 42px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 16px;
}

#u7239:hover #u7241-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u7239.MuseMenuActive #u7241-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u1239
{
	width: 89px;
	min-height: 25px;
	margin-right: -10000px;
	left: 575px;
}

#u1240
{
	width: 89px;
	padding-bottom: 12px;
}

#u1240:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1240:active
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1240.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1243-4
{
	width: 61px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u1240:hover #u1243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u1240:active #u1243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u1240.MuseMenuActive #u1243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#pu11123-20
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 443px;
	margin-left: 329px;
}

#u11123-20
{
	z-index: 255;
	width: 526px;
	min-height: 345px;
	background-color: transparent;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 17px;
	position: relative;
}

#u11084-43
{
	z-index: 116;
	width: 533px;
	min-height: 1348px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 14px;
	margin-top: 25px;
	position: relative;
}

#u11084-2
{
	font-size: 16px;
}

#u11085-39,#u11084-3,#u11084-5,#u11084-6,#u11084-8,#u11084-9,#u11084-11,#u11084-12,#u11084-14,#u11084-15,#u11084-17,#u11084-18,#u11084-20,#u11084-21,#u11084-23,#u11084-24,#u11084-26,#u11084-27,#u11084-29,#u11084-30,#u11084-32,#u11084-33,#u11084-35,#u11084-36,#u11084-38,#u11084-39,#u11084-41
{
	font-size: 14px;
}

#u11104
{
	z-index: 230;
	width: 312px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u11106-17
{
	z-index: 232;
	width: 534px;
	min-height: 197px;
	background-color: transparent;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u11123-2,#u11123-3,#u11123-5,#u11123-6,#u11123-8,#u11123-9,#u11123-11,#u11123-12,#u11123-13,#u11123-14,#u11123-17,#u11106-2,#u11106-4,#u11106-6,#u11106-7,#u11106-8,#u11106-11,#u11106-14
{
	color: #7F7F7F;
}

#u33102-4
{
	z-index: 112;
	width: 184px;
	min-height: 27px;
	top: 45px;
	left: 50%;
	margin-left: 317px;
}

#u33102-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 184px;
	margin: 0px 0px 0px 317px;
}

#u6775
{
	z-index: 107;
	width: 200px;
	min-height: 100px;
	top: 0px;
	left: 50%;
	margin-left: 404px;
}

#pu36122
{
	width: 0.01px;
	margin: 2467px -10000px -9px -100px;
}

#u36122
{
	z-index: 2;
	width: 833px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 460px;
	left: 247px;
}

#u4755_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
	padding-top: 87px;
	padding-bottom: 106px;
}

#u7648
{
	z-index: 108;
	width: 249px;
	left: 467px;
}

#u1118-4
{
	z-index: 5;
	width: 684px;
	min-height: 62px;
	left: 248px;
	margin-top: 128px;
}

#u4755,#u4755-bw
{
	z-index: 3;
	min-height: 516px;
}

#u7647
{
	z-index: 4;
	height: 83px;
}

#u7647-bw
{
	z-index: 4;
	margin-top: 433px;
	height: 83px;
}

#u34335
{
	z-index: 9;
	width: 200px;
	min-height: 128px;
	margin-right: -10000px;
	margin-top: 288px;
	left: 107px;
}

#u33051
{
	z-index: 10;
	width: 52px;
	margin-right: -10000px;
	margin-top: 407px;
	left: 138px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -2467px;
}

